{
  "name": "strategyllcweb/common-framework-plugin",
  "description": "All custom functionality for the Common Framework.",
  "keywords": ["wordpress", "plugin"],
  "homepage": "https://github.com/strategyllcweb/common-framework-plugin",
  "authors": [
    {
      "name": "Strategy, LLC",
      "homepage": "https://strategynewmedia.com/"
    }
  ],
  "require": {
    "php": ">=7.0",
    "haydenpierce/class-finder": "^0.4.3",
    "setasign/fpdi": "^2.6",
    "setasign/fpdf": "^1.8",
    "phpseclib/phpseclib": "^3.0",
    "chillerlan/php-qrcode": "^5.0"
  },
  "require-dev": {
    "10up/phpcs-composer": "^3.0"
  },
  "scripts": {
    "lint": "phpcs .",
    "lint-fix": "phpcbf ."
  },
  "type": "wordpress-plugin",
  "autoload": {
    "psr-4": {
      "CommonFrameworkPlugin\\": "includes/classes/"
    },
    "files": [
      "includes/helpers/helpers.php"
    ]
  },
  "config": {
    "allow-plugins": {
      "dealerdirect/phpcodesniffer-composer-installer": true
    }
  },
  "conflict": {
    "wp-coding-standards/wpcs": "<3.0.0"
  }
}
